
SITETB - Bug #351

Exibição de lotes de um medicamento incorreto

01/29/2013 04:01 PM - Maurício Dos Santos

Status: Rejected Start date: 01/29/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

No inventario do HF só estava aparecendo um lote para cada medicamento, causando uma sensação de que a quantidade total

estava errada. Depois identificamos que este bug não acontecia em outro computador.

History

#1 - 01/30/2013 04:23 PM - Maurício Dos Santos

- Assignee changed from Ricardo Memoria to Maurício Dos Santos

#2 - 02/07/2013 08:42 PM - Maurício Dos Santos

- Status changed from New to Rejected

Foi testado na versão mais atual dos navegadores Internet Explorer, Mozila Firefox e Google Chrome e não foi observado a falha.

Sugerimos atualizar o navegador.
